Bug 18371

Summary: Incorrect Object not compatible with constrained type at 0x000a
Product: [Mono] Runtime Reporter: Marek Safar <masafa>
Component: VerifierAssignee: Rodrigo Kumpera <kumpera>
Status: RESOLVED FIXED    
Severity: normal CC: mono-bugs+mono, mono-bugs+runtime, saurabhd
Priority: ---    
Version: unspecified   
Target Milestone: ---   
Hardware: PC   
OS: Mac OS   
Tags: Is this bug a regression?: ---
Last known good build:
Attachments: test

Description Marek Safar 2014-03-13 17:08:16 UTC
In method: FlagsAttributeDemo::Main()
Not Verifiable: Object not compatible with constrained type at 0x000a

<nothing> on .net
Comment 1 Marek Safar 2014-03-13 17:09:53 UTC
Created attachment 6309 [details]
test
Comment 2 Marek Safar 2014-05-29 06:54:30 UTC
Fixed in master
Comment 3 Saurabh 2014-08-06 09:38:10 UTC
Could you please provide some steps so that I can check this Issue at my end?
Comment 4 Marek Safar 2014-08-07 07:24:34 UTC
peverify <attachement>

should not produce any errors